## sphinx-basic-ng 1.0.0~beta1

=== requirements.txt ===
sphinx
sphinx-autobuild
myst_parser
