=== debian/changelog ===
sphinx-basic-ng (1.0.0~beta1-3) unstable; urgency=medium

  * modified the watch file, to mangle upstream's version .beta => ~beta
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Dec 2022 13:52:32 +0100

sphinx-basic-ng (1.0.0~beta1-2) unstable; urgency=medium

  * upload the source package to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Nov 2022 09:33:32 +0100

sphinx-basic-ng (1.0.0~beta1-1) experimental; urgency=medium

  * Initial release. (Closes: #1023447)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Nov 2022 10:24:32 +0100
