=== debian/control ===
Source: sphinx-basic-ng
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 python3,
 python3-setuptools,
 python3-sphinx,
 dh-python,
Standards-Version: 4.6.2
Homepage: https://sphinx-basic-ng.readthedocs.io
Vcs-Browser: https://salsa.debian.org/debian/sphinx-basic-ng
Vcs-Git: https://salsa.debian.org/debian/sphinx-basic-ng.git

Package: sphinx-basic-ng
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: modern base for Sphinx themes
 Sphinx-basic-ng is a modern base for Sphinx themes, providing shared
 implementation of common components and a three-column layout to build upon.
