## sphinx-basic-ng 1.0.0~beta2

=== docs/requirements.txt ===
# This file primarily exists to allow ReadTheDocs to install this package
# with the "docs" extra. The actual dependency information is held
# in `pyproject.toml`.
.[docs]
