=== debian/changelog ===
sphinx-basic-ng (1.0.0~beta2-1) unstable; urgency=medium

  * New upstream version 1.0.0~beta2

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Aug 2023 12:28:47 +0200
