=== debian/watch ===
version=4

# GitHub hosted projects.
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,uversionmangle=s%\.beta%~beta%" \
    https://github.com/pradyunsg/sphinx-basic-ng/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
